.topTFN {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 99;
}

header.navbar.navbar-expand-lg.fixed-top {
    margin-top: 0;
}

.support-top button.pulse-button {
    display: flex;
}

.mobtext {
    margin-top: 0;
}

h2.poptitle {
    font-size: 18px !important;
    text-align: center;
    background: #d91579;
    margin: 0;
    padding: 10px;
    color: #fff;
}

.img_div a {
    display: block;
}

.csupport {
    height: auto;
    width: 100%;
}

p.txtDiv {
    color: #000;
    text-align: left;
    padding: 10px 8px;
    background: #fff;
    margin: 0;
}

.btncallDiv {
    background: #d91579;
    /* display: inline-block; */
    margin: 20px 75px;
    text-align: center;
    border-radius: 35px;
    padding: 10px 0;
    border: 2px solid #d91579;
}

    .btncallDiv a {
        font-size: 25px;
        text-align: center;
        display: block;
        color: #fff;
        font-weight: 700;
        text-shadow: -1px -1px 2px black;
    }

.suppDiv {
    text-align: center;
}

    .suppDiv h3 {
        font-size: 18px !important;
    }

    .suppDiv p {
        font-size: 18px;
        font-weight: 700;
    }

.callNowB {
    background: #d91579;
    color: #fff;
    margin: 30px 10px 0;
    border-radius: 10px;
    padding: 10px 0;
}

    .callNowB a {
        display: flex;
        justify-content: center;
        color: #fff;
    }

        .callNowB a svg {
            width: 42px;
        }

        .callNowB a h3 {
            display: flex;
            margin: 0;
            flex-direction: column;
            text-align: center;
            font-size: 18px !important;
        }

            .callNowB a h3 span {
                font-size: 28px;
            }

.wave {
    animation: waveIn 1.2s infinite ease-out;
    transform-origin: 50% 50%;
}

.wave-sm {
    animation-delay: 0.3s;
}

.wave-md {
    animation-delay: 0.45s;
}

.wave-lg {
    animation-delay: 0.6s;
}

@keyframes waveIn {
    from {
        opacity: 0;
        transform: scale(0.3) translate(-20px, 10px);
    }

    50% {
        transform: translate(0, 0);
        opacity: 1;
    }
}



.mobfooter ul li {
    float: left;
    margin-bottom: 5px;
    padding-left: 0px;
    padding-right: 10px;
    position: relative;
    font-size: 14px;
    color: #202020;
    width: 50%;
    list-style: none;
    text-align: left;
}

    .mobfooter ul li a {
        color: #202020;
    }

.mobfooter.bggColor {
    background: #dfdfdf;
    padding: 10px 0;
}

.mobfooter ul {
    display: block;
    margin: 10px;
}

.mobfooter h3 {
    font-size: 18px !important;
    display: inline-block;
    margin: 10px 0;
}

.mobfooter h4 {
    border-top: 1px solid #676767;
    position: relative;
    padding-top: 10px;
    margin: 0 0 20px 0;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 0.5px;
}

    .mobfooter h4 a {
        color: #202020;
    }

.mobfooter h3 a {
    color: #000;
}


@media only screen and (max-width: 767px) {
    .support-top button.pulse-button {
        display: none;
    }

    header.navbar.navbar-expand-lg.fixed-top {
        margin-top: 65px;
    }
}
